<html>
<head>
<title>dumpconfig Source</title>
</head>
<body>
<plaintext>
dumpconfig.ctf

<html>
    <head>
        <title>Dump Config</title>
    </head>
    <body>
		<h1>Dump Config</h1>
		<hr>

		Servlet Name: <%=Config().getServletName()%>

		<p>
		Parameters:<br>
		<%
			e = Config().getInitParameterNames()

			do while e.hasMoreElements()
				key = e.nextElement().toString()
				value = Config().getInitParameter(key).toString()

				Response().println(key + " = [" + value + "]<br>")
			loop
		%>
	</body>
</html>

